/* 
Theme Name:		 SDG Pulse Theme
Theme URI:		 https://dsib.unctad.unctad.org/
Description:	 Theme for the SDG Pulse 2021. Child theme for the ColorMag theme.
Author:			 DSIB
Template:		 colormag
Version:		 1.0
License:         GNU General Public License v2 or later
License URI:     https://www.gnu.org/licenses/gpl-2.0.html
*/


.main-navigation ul li ul {
	position: absolute;
	width: 400px;
	top: 42px;}

.main-navigation ul li ul li ul {
	left: 400px;top: 0px;}

#site-navigation {
	background-color: #19486a;}

.main-navigation .sub-menu,.main-navigation .children {background-color: #19486a;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {width: 180px;}

.menu-toggle {display: none !important;}

.footer-widgets-wrapper {background-color: #19486a;}

.fa {
	color: #ffffff;}

._svg {
	margin-bottom: 0.2em;
}

.below-entry-meta {display: none;}

p {
	line-height: 1.6;
	margin-bottom: 16px;
  font-family:'Open Sans',serif;
	font-size: 16px;}

h4, h5, h6 {
	margin: 1.5em 0 0 0;
}

.Zebra_Tooltip .Zebra_Tooltip_Message {font-size: 10.5px;
	font-family:'Open Sans',serif;}

.widget_highlighted_posts .article-content .entry-title a {
	color: #ffffff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

.tg-third-footer-widget{
	 width:30%;
}

.tg-fourth-footer-widget{
	width:30%;
}

.widget_slider_area {
	float: left;
	width: 60%;
}

.widget_beside_slider {
	float: right;
	width: 40%;
}

.colormag-footer--classic .footer-socket-wrapper {display: none;}

#colophon .widget {
	margin-bottom: 5px;
}

.home .article-content .above-entry-meta .cat-links {
    display: none;
}
 
.widget_slider_area {
	float: left;
	width: 60%;
}

.widget_beside_slider {
	float: right;
	width: 40%;
}

.footer-socket-wrapper {
	padding: 20px 0px 15px;
}

#content .post .article-content .entry-title {
	font-size: 42px;}

.type-post .entry-title,.type-page .entry-title {
	font-size: 40px;}

.widget_featured_posts .following-post .article-content .entry-title {font-size: 17px;}

.news-bar {
	display: none;
}

.copyright {display: none;}

img {margin-bottom: 5px;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {padding: 0px 10px 5px 10px;}

.qtip
{
	font-size:12px;
	line-height:14px;
}

.colormag-button:hover,input[type="reset"]:hover,input[type="button"]:hover,input[type="submit"]:hover,button:hover {background-color: #2494c1;}

.colormag-button,input[type="reset"],input[type="button"],input[type="submit"],button {background-color: #cde9f6;}

.tooltips_table_title{text-transform: none;}

#voting-results{display:none !important;}

.entry-content{padding-top:10px;}

.entry-content li {padding-top:8px;}

.entry-content li.selectr-tag {padding-top:2px;}